#featured{ 
	background:url(../images_green/bg-consenergy1.jpg) top left #fff no-repeat;
	width:657px; 
	padding:10px 15px 0 20px; 
	position:relative; 
	/*border:5px solid #ccc; */
	height:386px; 
}
#featured ul.ui-tabs-nav{ 
	list-style:none; 
	padding:21px 0;
	margin:0px 0 0 0; 
	width:223px;
	float:right; 
	border-left:3px dotted #CFCFCF;
}
#featured ul.ui-tabs-nav li{ 
	/*padding:1px 0;
	padding-left:13px; */ 
	font-size:12px; 
	color:#666;
	padding:0 10px 0 20px;
	margin:0 0 10px 0; 
}
#featured ul.ui-tabs-nav li img{ 
	float:right;
	/*margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;*/
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px;
	font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block;
	color:#000000;
	background: none repeat scroll 0 0 #CFCFCF;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px;
	border:1px solid #777777;
    display: block;
    font-size: 11px;
    margin:0;
    padding: 10px 10px; 
/*	height:60px; 
	color:#333;
	background:#fff; 
	line-height:20px;*/
}

#featured li.ui-tabs-nav-item a:hover{ 
	/*background:#f2f2f2; */
	color:#167A7F;
}
#featured li.ui-tabs-selected{ 
	/*background:url('../images_green/selected-item.gif') top left no-repeat;  */
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	/*background:#ccc; */color:#167A7F;
}
#featured .ui-tabs-panel{ 
	float:left;	
	width:430px;
	height:332px; 
	/*background:#999;*/
	margin-top: 5px;
	position:relative;
}
.bondary-img{
vertical-align:middle;
margin-top:20px;
float:right;
}
#featured .ui-tabs-panel .info{ 
	/*position:absolute; 
	top:180px;
	left:0; 
	height:70px; 
	background: url('../images_green/transparent-bg.png'); */
}
#featured .info .info-left{
float:left;
}
#featured .info .info-right{
float:left;
width:300px;
padding-right:40px;
}
#featured .info .info-left img{
float:left;
background:none;
}
#featured .info h2{ 
	padding:10px 0px 0 5px;
	margin:0 0 10px 0;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
}
#featured .info p{ 
	margin:0 5px;
	font-size:12px; 
	line-height:18px;
	color:#3F3F3F;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info ul{
margin-left:20px;
}
#featured .info ul li{
 line-height:20px;
 margin-bottom:5px;
 color:#3F3F3F;
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}